MediaWiki:Common.css: mudanças entre as edições

De Wiki PokeLegends
Ir para navegação Ir para pesquisar
Sem resumo de edição
Sem resumo de edição
Linha 20: Linha 20:
     background: none;
     background: none;
     padding-right: 0;
     padding-right: 0;
}
#n-download a {
  text-transform: capitalize !important;
}
}

Edição das 15h20min de 24 de maio de 2023

/** o código CSS colocado aqui será aplicado a todos os temas */
#p-tb { display: none}
#ca-talk { display: none !important; }
#ca-edit { display: none !important; }
#ca-formedit { display: none !important; }	
#ca-history { display: none !important;}	
#ca-watch { display: none !important; }	
#ca-unwatch { display: none !important; }	
#ca-delete { display: none !important; }	
#ca-move { display: none !important; }	
#ca-protect { display: none !important; }	
#ca-viewsource { display: none !important; }
.fullImageLink {
    display: none;
}
.anon #ca-ve-edit {
  display: none !important;
}
a.external {
    background: none;
    padding-right: 0;
}
#n-download a {
  text-transform: capitalize !important;
}